Subject: RE: Intro and Questions

From: [email-masked]
Date: Sat, 6 May 2000 12:45:49 EDT

taral:
<<.i mi jimpu do zo zo'u>>
"I understand the fact you about {zo'u}" (jimpE)
Now, Michael is a fact, among other things, but probably not one you 
understand nor one about "zo'u" except very incidentally. Your trat 
suggests {mi jimpe fi zo zo'u pe do} (or maybe {po}; you might even be 
allowed {le do zo zo'u}). The other possibility, which I will not pursue in 
lojbanic detail, is that you mean "I understand *what you meant by using it* 
about {zo'u}," which would put an indirect question in the second place. 
Rather than opening that can of worms, you wisely opted to raise the subject 
out (another can of worms, to be sure) and so wanted {mi jimpe tu'a do zo 
zo'u} "I understand you about {zo'u}." Stand by for a flood of mail!